/*
   چهار شنبه, 26 فروردین 1405 - 20:11:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO
--------------------------------------------------------------
ALTER TABLE dbo.FactorTaxpayer ADD
	TaxUid Nvarchar(Max) Null
GO
ALTER TABLE dbo.FactorTaxpayer SET (LOCK_ESCALATION = TABLE)
GO
--------------------------------------------------------------
ALTER TABLE dbo.TaxApiTransactionLog ADD
	TaxUid Nvarchar(Max) Null
GO
ALTER TABLE dbo.TaxApiTransactionLog SET (LOCK_ESCALATION = TABLE)
GO
--------------------------------------------------------------
COMMIT